package com.xinelu.common.enums;

import lombok.Getter;

/**
 * 发布状态枚举类
 *
 * @author haown
 * @date 2024-04-08
 */
@Getter
public enum ReleaseStatusEnum {

    /**
     * 同意
     */
    PUBLISHED("PUBLISHED"),

    /**
     * 不同意
     */
    UNPUBLISHED("UNPUBLISHED"),

    /**
     * 不同意
     */
    ALL("ALL"),
    ;
    final private String info;

    ReleaseStatusEnum(String info) {
        this.info = info;
    }
}
